file.mkdir Creates a directory
Usage
file.mkdir [-q] [-e] <directory:string>
Description
Creates <directory>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it should be automatically guaranteed. Just use an UNIX style path.
Switches
-q | --quiet
Don't complain if the directory cannot be made
-e | --error
Fail completely if the directory cannot be made (will stop execution of the script)
See also
$file.exists

Index, Commands